api.uri=https://api.euw2.pure.cloud
auth.uri=https://login.euw2.pure.cloud
bridge-proxy.uri=https://bridge-proxy.euw2.pure.cloud
carrier-pigeon.uri=https://notification.euw2.pure.cloud
directory-admin-ui.uri=https://apps.euw2.pure.cloud/directory/admin
directory-cic.messaging-relay.uri=https://apps.euw2.pure.cloud/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.euw2.pure.cloud/directory
directory.public.uri=https://apps.euw2.pure.cloud/directory/
directory.uri=https://directory.euw2.pure.cloud
environment=prod-euw2
orgspan-api.uri=https://directory.euw2.pure.cloud
public-api.apps.uri=https://apps.euw2.pure.cloud/platform
public-api.uri=https://public-api.euw2.pure.cloud
purecloud-ui.uri=https://apps.euw2.pure.cloud/contact-center
purecloud.uri=https://apps.euw2.pure.cloud/
realtime.uri=https://apps.euw2.pure.cloud/realtime
cobrowse.uri=https://cobrowse.euw2.pure.cloud
streaming.uri=wss://streaming.euw2.pure.cloud
